JHTML Bootstrap Gantry fix

Gantry gives a 500 JHTML : : Bootstrap not supported

Edit the Gantry file: 

/plugins/system/gantry/gantry.php in line 162, where you will find:

 
if ($this->_contains($buffer, $this->bootstrapTriggers)) {
	JHtml::_('bootstrap.framework'); }
 

Change it to:

if ($this->_contains($buffer, $this->bootstrapTriggers)) {
	$jversion = new JVersion;
	$current_version = $jversion->getShortVersion();
	if (version_compare($current_version, '3.0.0') >= 0) { JHtml::_('bootstrap.framework'); } }
Thanks to Mataal https://groups.google.com/forum/#!topic/gantry-framework-for-joomla-users/g7JRe8aZ_4I
 http://www.ascii.cl/htmlcodes.htm